{
    "transaction_id": "5c55d334-9c2b-4cf2-ad6d-6ad6ec7441ad",
    "gateway": "umbrella",
    "created_at": "2026-01-11 15:45:56",
    "valor_centavos": 5990,
    "cotas": 1,
    "produto": "Giro da Sorte",
    "utm_source": null,
    "utm_medium": null,
    "utm_campaign": null,
    "utm_term": null,
    "utm_content": null,
    "sck": null,
    "src": null,
    "fbc": null,
    "fbp": null,
    "customer_ip": "181.189.14.79",
    "customer": {
        "name": "Alzilena Purifica\u00e7\u00e3o da Silva Cosme",
        "email": "alzilenasilva@gmail.com",
        "phone": "71981029823",
        "document": "03157309510"
    }
}